Subject: [Bug 161] EVALUATE_ALL_OF_IF_HEADER

From: [email-masked]
Date: Sun, 29 Jan 2006 06:12:48 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=161

------- Additional Comments From [email-masked]  2006-01-29 06:12 -------
> As far as I can tell, the most sensible way to fix this is to actually go back
> to what RFC2518 said (and to update the Changes section accordingly).

I agree that the new text is (at best) confusing, and that the original text in
RFC2518 is fine the way it was (and minimally, is much clearer than the proposed
new text).

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.